Bug 329401 - openibd initscript throws errors on machines without infiniband cards.
openibd initscript throws errors on machines without infiniband cards.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openib (Show other bugs)
5.1
All Linux
medium Severity medium
: rc
: ---
Assigned To: Doug Ledford
: Regression, ZStream
Depends On: 326341
Blocks: 329941
  Show dependency treegraph
 
Reported: 2007-10-12 10:02 EDT by Peter Martuccelli
Modified: 2008-05-21 13:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0432
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 13:25:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 4 Gurhan Ozen 2008-02-20 13:29:02 EST
Verified on RHEL5.2-Server-20080212.0 tree...

[root@dell-pe1950-01 ~]# lspci | grep -i infiniband
[root@dell-pe1950-01 ~]# service openibd stop
[root@dell-pe1950-01 ~]# echo $?
0
[root@dell-pe1950-01 ~]# service openibd start
[root@dell-pe1950-01 ~]# echo $?
0
[root@dell-pe1950-01 ~]# 
Comment 6 errata-xmlrpc 2008-05-21 13:25:10 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0432.html

Note You need to log in before you can comment on or make changes to this bug.